[Snort-users] ./configure ERROR!

Curtis LaMasters curtislamasters at ...11827...
Wed May 14 21:07:55 EDT 2008


Yep, read that one.  1) It's Ubuntu and not Suse so the Build-Essentials
package is not available to me.  2) there was not solution. Any other
ideas?  Someone has to have Snort loaded on 10.3.

-- 
Curtis LaMasters
http://www.curtis-lamasters.com
http://www.builtnetworks.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20080514/bfb60ef8/attachment.html>


More information about the Snort-users mailing list